OpenManage Integration for VMware vCenter

2 Bronze

Catalog 21.10.15 - X710 firmware issue

After upgrading the firmware version for X710 from 20.0.17 to 20.5.13 through OMIVV, now it lets me downgrade it to 20.0.17 again, is it a bug?

Before the upgrade

2021-10-16 17_21_40-.png

After the upgrade

2021-10-16 17_41_42-.png

 

Note: The server is Dell PowerEdge R740xd with Intel(R) Ethernet 10G 4P X710/I350 rNDC and Intel(R) Ethernet Converged Network Adapter X710.

2021-10-16 17_44_42-.png

Solution (1)

Accepted Solutions
2 Bronze

Confirmed this issue has been resolve in Catalog 21.11.19, thanks~

View solution in original post

Community Accepted Solution
Replies (4)

Hi, thanks for choosing Dell. What is the current OpenManage Integration for VMware vCenter (OMIVV) version you're on? Have you tried updating the catalog? 


#IWork4Dell
Dell | Social Outreach Services - Enterprise

Get Support on Twitter @DellCaresPro 
Download the Dell Quick Resource Locator app today to access PowerEdge support content on your mobile device! (iOS, Android, Windows)

OMIVV version is 5.4 and the catalog version is the latest one (21.10.15). I do not encounter the same issue using the catalog (21.09.17) released in last month. A new Intel X710 NIC driver version (Intel NIC Family Version 20.5.0 Firmware for X710, XXV710, and XL710 adapters) added in the latest catalog (21.10.15) which I believe it causes this issue.

2 Bronze

I think I find the reason. The subDeviceID = "0000" is missing under "Intel NIC Family Version 20.5.0" but exists under "Intel NIC Family Version 20.0.0" and that's why it always let me downgrade the version from 20.5 to 20.0 for one of my Intel X710 NIC card. Please see the picture below for details (Catalog version 21.10.29). Please fix it, thanks~

 

123.png

2 Bronze

Confirmed this issue has been resolve in Catalog 21.11.19, thanks~

View solution in original post

Community Accepted Solution
Top Contributor
Latest Solutions